#select_company_name {
	cursor: pointer;
	cursor: hand;
}

#members #content form fieldset {
	clear: both;
}
#members #content form fieldset > div, #members #content form fieldset > div.left-column div, #members #content form fieldset > div.right-column div {
	clear: none;
	float: left;
	width: 200px;
}
#members #content form fieldset > div.left-column, #members #content form fieldset > div.right-column {
	width: auto;
}
#members #content form fieldset > div.right-column {
	float: right;
}

#members #content span.direction-arrow {
	background: url(/themes/css/images/right-arrow.jpg) no-repeat 0 bottom;
	float: left;
	display: block;
	width: 105px;
	height: 11px;
}
#members #content #help_find_company_name span.direction-arrow {
	padding-top: 90px;
}

#members.search-your-details #content form fieldset > div {
	width: auto;
}

#members #content form fieldset div.new-line {
	clear: both;
}

#members.register-keyring #content form #companies_company_name, #members #content form #members_email, #members #content form #terms_container, #companies #content form #companies_sales_rep_name, #companies #content form #sales_rep_container label, #members #content form fieldset > div.members.without.email, #members #content form #members_view_filter_email {
	width: 395px;
}

#members #content form fieldset > div.members.without.email {
	padding: 10px;
}
#members #content form fieldset > div.members.without.email .note {
	margin: 0;
	padding: 0;
}

#members #company_name_hint {
	color: #96bf0d;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	padding-top: 20px;
	width: 410px;
}

.yellow.highlight {
	background: #f8fb04;
	padding: 10px;
	max-width: 758px;
}

body.gio .yellow.highlight,
body.bart .yellow.highlight{
	max-width: 570px;
}
div.checkbox input {
	background: none;
}

@media screen and (max-width: 980px) {
	#members #content form fieldset > div.instruction {
		width: 156px;
	}
}

@media screen and (max-width: 812px) {
	body.gio .yellow.highlight,
	body.bart .yellow.highlight{
		max-width: 480px;
	}
}

@media screen and (max-width: 740px) {
	#members #content form fieldset > div.instruction {
		width: auto;
	}
}

@media screen and (max-width: 600px) {
	#members #content form fieldset > div.left-column, #members #content form fieldset > div.right-column {
		clear: none !important;
		float: none !important;
	}

	#members #content span.direction-arrow {
		background: url(/themes/css/images/down-arrow.jpg) no-repeat 0 bottom;
		clear: both;
		float: none;
		width: 11px;
		height: 15px;
		margin-left: 10px;
	}
	#members #content #help_find_company_name span.direction-arrow {
		padding-top: 0;
	}
}

@media screen and (max-width: 480px) {
	#members #company_name_hint {
		width: 100%;
	}
}
